<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>X3rd_Party_Case_Text__c</fullName>
    <description>supplement to the 3rd party case url.  to be used by technical support to reference cases opened by 3rd parties</description>
    <externalId>false</externalId>
    <inlineHelpText>Use if URL is not available or as needed</inlineHelpText>
    <label>3rd Party Case Text</label>
    <length>25</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
